/* ::. In The Name oF ALLAH The Most beneficient oF The Most Mericful .:: */
h1 {
	font-family: "Gill Sans MT";
	font-weight: 400;
	line-height: 1.1;
	color: #292a2b;
}
h2 {
	font-family: "Gill Sans MT";
	font-weight:400;
	font-size: 20px;
	line-height: 26px;
}
h4 {
	color:#75a2d6;
	font-family: "Gill Sans MT";
	font-style:normal;
	font-weight:400;
	font-size: 20px;
	line-height: 27px;
	letter-spacing:normal;
	margin-bottom:15px;
}
p {
	font-size:14px;
	line-height: 24px;
}
p i { font-size: 10px;
	margin-right:5px;
}
li {
	line-height:24px;
}

.logo-title {
	width: 200px; 
	float:left;
	margin: 22px 0 0; 
	color: #000101;
	font-family: "Gill Sans MT";
	font-size: 26px;
	line-height:30px;
	text-transform: uppercase;
	border: 0px solid red;

}
.logo-title strong {
	color: #008EE0;
	font-size: 36px;
}
h1.section_title {
    font-size: 30px;
    font-weight: 700;
	line-height: 32px;
    margin-bottom:20px;
    text-transform: uppercase;
}
h1.section_title small {
    color: #000;
    font-size: 16px;
    line-height: 26px;
    display: block;
}

.page-blockquote {
	font-family: "Gill Sans MT";
	font-size: x-large;
	margin: 30px 0 60px;
	border-left:10px solid #99A4BD;
}

header {
	width: 100%;
	height: auto;
	float: left;
	position: fixed;
	top:0;
	z-index: 999;
	background:#06274E;
	border-bottom:0px solid #3CABDE;
	transition: height 300ms ease,  border-bottom 180ms ease;
}
header .logo {
	height: 60px;
	display: block;
	margin:10px auto; 
	transition: height 300ms ease, margin 180ms ease;	
}
header .logo-title {
	width: 100%;
	margin:0;  
	color: #fff;
	font-family: "Gill Sans MT";
	font-size: 18px;
	line-height:30px;
	text-align: center;
	text-transform: uppercase;
	border: 0px solid red;
}
header .logo-title strong {
	color: #fff;
	font-size: 26px;
	display: block;
}
header.sticky {
	height: auto;
	border-bottom:2px solid #3CABDE;
}
header.sticky .logo {
	height: 40px;
	margin:5px 0; 
}
header.sticky .logo-title {
	display: none;
	width: auto; 
	margin: 0px 10px 0; 
	font-size: 20px;
	line-height:50px;

}
header.sticky .logo-title strong {
	font-size: 20px;
}
header.sticky .social-icons {display: none;}
header.sticky .social-icons i {line-height: 50px;}
header.sticky .nav {margin: 0;}
header.sticky .nav ul li a {
	font-size: 13px;
	line-height: 40px;
}
header.sticky .nav-bars { 
	top: 7px;
}

footer {	
	text-align: center;
	padding:50px 0;
	background:#2F2E2E;
}
footer h1 {
	color: #aaa;
	font-size:18px;
}
footer p { color:#aaa; font-size:12px; line-height:20px; margin:0;}
.bottom-bar {
	color: #777;
	padding: 15px 0;
	background:#000;
}
.bottom-bar p {
	font-size: 12px; 
	line-height: 20px;
	text-align: center;
	margin: 0 0 10px;
}.bottom-bar .dnd {
	text-align: center;width: 100%;
}


#pageup{
	position:fixed;
	right:-50px;
	bottom:40px;
	display:none;
	cursor:pointer;
	z-index:999;
	color: #fff;
	font-size: 14px;
	line-height: 50px;
	padding:0 15px;
	background:rgba(0,0,0, 0.7);
	transition: all 300ms ease;
}
#pageup  i {
	margin: 0 15px 0 0;
	font-size: 18px;
	line-height: 50px;
	text-align: center;
}
#pageup:hover{
	color: #000;
	right: 0;
	background:rgba(225, 225, 225, 0.9);
	transition: all 300ms ease;
}

.section-container {
	padding-top:60px;
	padding-bottom:60px;
}
#slider {
	margin-top:100px;
}
.service-icon {
	color: #555;
	text-align: center;
}
.service-icon img {
	width: 25%;
	display: block;
	margin:50px auto;
}
.service-icon h1 {
	color: #777;
	font-size: 20px;
	text-transform: uppercase;
}
.service-icon p {
	font-size: 13px;
	line-height: 20px;
}
.info-bar {
	padding:15px 0; 
	text-align: center;
	background:#9D151B;
}
.info-bar h1 {
	color: #fff;
	font-family: lato;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.info-bar h1 i {
	margin-right: 10px;
}
.info-bar p {
	color: #ddd;
	font-size: 14px;
	line-height: 10px;
}
.btn-center {
    width: 130px;
    margin: 50px auto 0;
    display: block;
    clear: both;
    color: #fff;
    font-family: 'Open Sans';
    font-size: 14px;
    line-height:40px;
    text-align: center;
    text-decoration: none;
    background: #06274E;
	border-radius:2px;
    transition: all 300ms ease-in;
}
.btn-center:hover {
	color:#fff;
	text-decoration:none;
	background:#9D151B;
}
.top-120 {
	margin-top:120px;
}
#service-icons { background:#f8f8f8;}
#service { color:#fff;background:#4AABE7;}
#service .section_title {color:#fff; text-align: center;}
#about .section_title small {text-align: center;}

#home .section_title span {color: #333;}
/*#callservice {
	color: #fff;
	background:url(../images/bg_callservice.jpg) 50% 0 no-repeat fixed #FFF;
	background-size:cover;
}
#callservice .section_title {color: #fff; text-align: left;}
#callservice .section_title small {color: #ccc; text-align: left;}
#callservice .call-image {width: 100% !important; border:0px solid red;}*/



/*#teamwork {
	color: #333;
	text-align:center;
	background:url(../images/teamwork.jpg) 50% 0 no-repeat fixed #FFF;
	background-size:cover;
}
#aims {
	color: #fff;
	background:url(../images/footer-bg.jpg) 50% 0 no-repeat fixed #FFF;
	background-size:cover;
}
#aims .section_title {color: #fff;}
#aims .call-image {width: 90%;}
#skills {
	color: #333;
	text-align:left;
	background:url(../images/bg-skill.jpg) 50% 0 no-repeat fixed #FFF;
	background-size:cover;
}
#skills .section_title {color:#1993C6; text-align:center;}
#skills .call-image {width: 90%;}
#jobs {
	color:#fff;
	text-align:center;
	background:url(../images/bg-jobs.jpg) 50% 0 no-repeat fixed #FFF;
}
#jobs .section_title {color:#fff; text-align:center;}*/
#contact {
	color:#333;
	background:url(../images/bg-contact.jpg) no-repeat 50% 0 fixed; 
	background-size:cover;
}


.virtual-image {
	width:100%;
	float:left;
	margin-top:30px;
	position:relative; 
	border:0px solid red;
}
/*.virtual-image:after {
	content: "";
	position: absolute;
	top: 100%;
	width: 50%;
	display: block;
	height: 30px;
	background-image:url(../images/shadow.jpg);
	background-repeat: no-repeat;
	background-size: 100% 30px;
	background-position: 0% bottom; 
	border:0px solid red;
}*/
.virtual-image img {
	width:100%;
	float:left;
}

.form .input {
	width: 100%;
	height: 50px;
	float: left;
	margin:5px 0;
	padding: 0 15px;
	color: #000;
	background: rgba(238,238,238, 0.8);
	border: 1px solid #ccc;
}
.form .textarea:focus, .input:focus {
	border: 1px solid #1E8CA8;
}
.form .textarea {
	width: 100%;
	height: 150px;
	margin: 5px 0;
	padding: 15px;
	background: rgba(238,238,238, 0.8);
	border: 1px solid #C8D3D7;
}
.form .submit {
	width: 120px;
	float:none;
	margin-top: 10px;
	cursor: pointer;
	font-size: 14px;
	line-height: 36px;
	color: #fff;
	text-align: center;
	background:#1597E2;
	transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	border-radius: 2px;
	border: 2px solid #1597E2;
}
.form .submit:hover {
	color: #fff;
	background: #333;
	border-color:#333;
}
.form .col-sm-6 {
	padding: 0 5px;
}
.form .row {
	margin: 0 -5px;
}
.contact-info {
	text-align: left;
	margin: -40px auto 20px;
}
.contact-info h4 {
	color: #9D151B; 
	font-size: 16px; 
	line-height: 36px;
	text-align: center;
	margin-bottom: 10px; 
	border-bottom: 1px solid #9D151B;
}
.contact-info i {color:#9D151B; margin-right: 10px;}
.contact-info p {
	font-size: 14px;
	text-align: center;
	margin: 0 0px;
}
.contact-info p strong {color: #8CC63E;}
.succMsg {
	width: 100%;
	height: 40px;
	float: left;
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	text-align: center; 
	top: 100px;
	position: absolute;
	z-index: 9999;
	background: green;
}
.errMsg {
	width: 100%;
	height: 40px;
	float: left;
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	text-align: center; 
	top: 100px;
	position: absolute;
	z-index: 9999;
	background: #A10B0D;
}
#static {

	color:#fff;
	background:#2F2E2E;
}
#static i {
	font-size: 36px;
	margin:15px auto 15px;
	display: block;
	text-align:center;
}
.st-text {width: 80%; margin:0 auto 20px;display: block;}
.st-num {
	color: #FA931A;
	font-family: 'Open Sans';
	font-size: 26px;
	font-weight: 400;
	text-align: center;
}
.st-name {
	color: #fff;
	font-family: 'Open Sans';
	font-size: 18px;
	font-weight: 400;
	text-align: center;
}

#about {
	color:#fff;
	font-family: "Open Sans";
	font-size:14px;
	font-weight: 400;
	text-align:center;
}
#about .section_title {color: #fff; }
#about {
	color: #fff;
	text-align: center;
	background: #9D151B;
	left: 0;
	position: relative;
	width: 100%;
	height: auto;
 	margin-top:;
	overflow: hidden;
}
#about .bg-bubbles {
/*! position: absolute; */
  /*! top: 0; */
  /*! left: 0; */
  /*! width: 100%; */
  /*! height: 100%; */
  /*! z-index: 1; */
}
#about .bg-bubbles li {
	position: absolute;
	list-style: none;
	display: block;
	width: 40px;
	height: 40px;
	background-color: rgba(255,255,255, 0.15);
	bottom: -160px;
	-webkit-animation: square 25s infinite;
	animation: square 25s infinite;
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
}
#about .bg-bubbles li:nth-child(1) {
	left: 10%;
}
#about .bg-bubbles li:nth-child(2) {
	left: 20%;
	width: 80px;
	height: 80px;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-animation-duration: 17s;
	animation-duration: 17s;
}
#about .bg-bubbles li:nth-child(3) {
	left: 25%;
	-webkit-animation-delay: 4s;
	animation-delay: 4s;
}
#about .bg-bubbles li:nth-child(4) {
	left: 40%;
	width: 60px;
	height: 60px;
	-webkit-animation-duration: 22s;
	animation-duration: 22s;
	background-color: rgba(255, 255, 255, 0.25);
}
#about .bg-bubbles li:nth-child(5) {
	left: 70%;
}
#about .bg-bubbles li:nth-child(6) {
	left: 80%;
	width: 120px;
	height: 120px;
	-webkit-animation-delay: 3s;
	animation-delay: 3s;
	background-color: rgba(255, 255, 255, 0.2);
}
#about .bg-bubbles li:nth-child(7) {
	left: 32%;
	width: 160px;
	height: 160px;
	-webkit-animation-delay: 7s;
	animation-delay: 7s;
}
#about .bg-bubbles li:nth-child(8) {
	left: 55%;
	width: 20px;
	height: 20px;
	-webkit-animation-delay: 15s;
	animation-delay: 15s;
	-webkit-animation-duration: 40s;
	animation-duration: 40s;
}
#about .bg-bubbles li:nth-child(9) {
	left: 25%;
	width: 10px;
	height: 10px;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-animation-duration: 40s;
	animation-duration: 40s;
	background-color: rgba(255, 255, 255, 0.3);
}
#about .bg-bubbles li:nth-child(10) {
	left: 90%;
	width: 160px;
	height: 160px;
	-webkit-animation-delay: 11s;
	animation-delay: 11s;
}
@-webkit-keyframes square {
 0% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 100% {
 -webkit-transform: translateY(-700px) rotate(600deg);
 transform: translateY(-700px) rotate(600deg);
}
}
@keyframes square {
 0% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
}
 100% {
 -webkit-transform: translateY(-700px) rotate(600deg);
 transform: translateY(-700px) rotate(600deg);
}
}
#nocss {
	width: 15px;
}